# 6/3/2022
- Next week... potentially be out Thursday and Friday... at least in the morning... that okay??
- Why are there 2 401K thins in Betterment... and how do I select my portfolio?
  - ![betterment image](imgs/betterment1.png)
- My Web Cam doesn't work unless hooked up with USB-C... but don't have any available...
- 